img{max-width:100%;height:auto}
table{width:100%}
.logo-container{margin-top:30px;margin-bottom:30px}
.logo-container img{margin:0 auto}
.navbar-form{border:0;margin:0;padding-top:0;padding-bottom:0}
.top-ads-container iframe,.top-ads-container #aswift_1_expand{max-width:100%}
.breadcrumb-container{margin:10px 0;border-top:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;padding:5px 0}
.content-image img{max-width:100%}
.content-image table>tbody>tr>td{padding:5px}
.content-center-text{text-align:center}
ul.sidebar-list{list-style:none;margin:0 0 0 15px;padding:0}
ul.sidebar-list>li{margin-bottom:10px}
ul.sidebar-list>li>.glyphicon{margin-right:10px}
.spacer50px{clear:both;height:50px}
.spacer30px{clear:both;height:30px}
.spacer20px{clear:both;height:20px}
.spacer10px{clear:both;height:10px}
.right-sidebar iframe{float:left}
.col-md-2.right-sidebar>ins{display:block!important;margin:0 auto}
#aswift_0_expand{display:block!important}
.cat-search-info-container{margin-top:30px;margin-bottom:30px;background:#09c;color:#fff;padding-top:15px;padding-bottom:15px}
.col-md-12>table.iptc_table{border:1px solid;margin:0 auto}
.col-md-12>table.iptc_table tr{border:1px solid}
.col-md-12>table{margin:0 auto}
.content-center-text>.col-md-12>tbody>tr{#a9e3ef}
footer{background:#f2f2f2;padding-top:30px;padding-bottom:30px;margin-top:30px}
.navbar-default table{margin-top:5px}
.navbar-default input[type="text"]{background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;color:#555;display:block;font-size:16px;height:34px;line-height:1.42857;padding:6px 12px;transition:border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;width:100%}
.navbar-default input[type="text"]:focus{border-color:#66afe9;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(102,175,233,0.6);outline:0 none}
.sidebar-widget{margin-bottom:20px}
.sidebar-widget-center{text-align:center}
.sidebar-widget h3{font-size:16px}
.sidebar-widget img{margin:0 auto}
.sidebar-widget ul.sidebar-list{margin:0;padding:0}
.sidebar-widget ul.sidebar-list>li{margin-bottom:6px}
.page-title-with-bg{background:#09c;padding:8px 15px;color:#fff;overflow:hidden}
.page-title-with-bg>h2{margin:0;font-size:24px;float:left}
.page-title-with-bg>small{margin:4px 0;float:right}
.alignrightimg{clear:both;margin:10px 0;float:right}
.sub-header-center{text-align:center}
ul.content-listing>li{margin-bottom:5px}
h3.browser-title{background:#f60;padding:6px 15px;display:inline-block;margin:10px 0 20px;color:#fff;font-size:14px;letter-spacing:1px}
.product-gallery-home h3{font-size:16px}
.footer-social-icons{text-align:center}
.footer-social-icons .addthis_toolbox a{margin:0}
.footer-social-icons>.addthis_toolbox>span,.footer-social-icons>.addthis_toolbox>p,.footer-social-icons>.addthis_toolbox>a,.footer-social-icons>.addthis_toolbox>.addthis_separator{float:none;display:inline-block;margin:0 10px}
.footer-social-icons .at-icon-wrapper{margin-right:5px;float:left}
@media only screen and (min-width:768px){.navbar-form{margin-top:8px;margin-bottom:8px}
}